Search found 15 matches

by Zebulon
Wed May 19, 2010 11:08 pm
Forum: News & Chat
Topic: new blender user not sure how to get help
Replies: 10
Views: 3685

Re: new blender user not sure how to get help

Ok, I know this is not a user support forum, but I cant seem to get help elsewhere. What is the most reliable forum to get answers from? Perhaps this time someone here could answer my question, as I need this answered if I am to proceed with blender: Is it possible to only render light rays that pa...
by Zebulon
Wed May 19, 2010 10:30 pm
Forum: Coding Blender
Topic: Building with MinGW fails on openexr_api.o
Replies: 9
Views: 4028

Ok, precious information about collada ;) I however did disabled collada when using gcc 4 but, with openexr on - that's the log on pastebin.org. With gcc 3, I enabled both collada and openexr, and I don't have an error. (blender.exe size is 44Mb !!! :shock: ) I also found this bug : http://projects...
by Zebulon
Wed May 19, 2010 10:01 pm
Forum: Coding Blender
Topic: Building with MinGW fails on openexr_api.o
Replies: 9
Views: 4028

Thank you Zebulon for your answer. I did what you mentioned : update to 28868, svn cleanup and do a rebuild. No success ... but it is not the same error. Now I have an error when linking : http://pastebin.org/255134 Now I know that collada is still broken, as loopduplicate told me on graphicall.org...
by Zebulon
Wed May 19, 2010 5:20 pm
Forum: Coding Blender
Topic: Building with MinGW fails on openexr_api.o
Replies: 9
Views: 4028

I finally managed to compile with gcc 4.4.0 but only if the OpenEXR support is disabled. To achieve this, I simply extracted the content of the gcc-full-4.4.0-mingw32-bin-2.tar.lzma.tar package over my working MinGW environment. I may have used individual packages instead of the full one, but it's ...
by Zebulon
Fri Oct 09, 2009 1:01 am
Forum: Rendering
Topic: YafaRay 0.1.1 menu not appearing in blender 2.49a
Replies: 2
Views: 2783

Re: YafaRay 0.1.1 menu not appearing in blender 2.49a

Thanks for the advice there. when I installed blender 2.49a + Python 2.6.2 + YafaRay 0.1.1, I couldn't see the yafaray exporter in the render menu. I did everything mentioned here above but nothing worked. So I picked a leaf from using pull down menus from the top, selecting file paths...still noth...
by Zebulon
Fri Oct 09, 2009 12:50 am
Forum: Python
Topic: Python zip package
Replies: 1
Views: 2065

Re: Python zip package

I have noticed, that there is only an msi installer for Windows, but because of the fact, that Blender only would need an environment variable to find the required Python files, I would prefer a zip package. That's why I want suggest that it would be great, if the developers could also offer a zip ...
by Zebulon
Fri Oct 09, 2009 12:47 am
Forum: Python
Topic: Blender not running under python 2.6.2 althought installed
Replies: 1
Views: 4382

Re: Blender not running under python 2.6.2 althought install

Hi, I got problems with starting Blender under the "correct" python version. I got Ubuntu 9.04 with Python 2.6.2. When I start Blender 2.49b under terminal - it types: Compiled with Python version 2.5.4. Checking for installed Python... got it! after controlling python version i got following: :~$ ...
by Zebulon
Fri Oct 09, 2009 12:44 am
Forum: Python
Topic: (Yafaray) Python script error: check console
Replies: 6
Views: 7443

Re: So?!

problem fixed! :)) I guess that we all are happy that you fixed your problem but...HOW? :) I've got a similar problem - specs follow: OS - ubuntu 9.04 python - 2.6.2 blender - 249.2 yafaray - 0.11 When I try to render using Yafaray it says "Python script error: check the console", while in the cons...
by Zebulon
Fri Oct 09, 2009 12:36 am
Forum: Testing Builds
Topic: Is there a version of Blender that uses more than 8 threads?
Replies: 3
Views: 3521

Re: Is there a version of Blender that uses more than 8 thre

Billkr wrote:I'm looking at doing a demo at a tradeshow and would like to use Blender.

I would like to have a version that uses more than 8 threads (prefer to go to 12 or 16 threads). Is there such a version available?

Thanks
~Billkr
www.graphicall.org
by Zebulon
Tue Sep 22, 2009 9:47 pm
Forum: Coding Blender
Topic: openexr build problem with scons mingw
Replies: 14
Views: 9770

Do you have the basics?

Well, thanks but actually '/gcc/openexr' doesn't exist in my compiler or lib/windows/openexr trees so it didn't work..where did you get the exr files from anyway(And where did you place them?)?Thanks again! edit: Well, I found the files but the lines of code you mention are already in win32-mingw-c...
by Zebulon
Mon Sep 21, 2009 9:20 pm
Forum: Coding Blender
Topic: openexr build problem with scons mingw
Replies: 14
Views: 9770

User-config.py

psy-fi wrote: edit: Well, I found the files but the lines of code you mention are already in win32-mingw-config.py file..
What I do is - I copy the win32-mingw-config.py to the blender root and rename it to user-config.py
by Zebulon
Thu Sep 17, 2009 9:55 pm
Forum: Coding Blender
Topic: openexr build problem with scons mingw
Replies: 14
Views: 9770

user-config.py

I used this settings in the user-config.py WITH_BF_OPENEXR = True WITH_BF_STATICOPENEXR = False BF_OPENEXR = LIBDIR + '/gcc/openexr' BF_OPENEXR_INC = '${BF_OPENEXR}/include ${BF_OPENEXR}/include/OpenEXR' BF_OPENEXR_LIB = ' Half IlmImf Iex ' BF_OPENEXR_LIBPATH = '${BF_OPENEXR}/lib' # Warning, this st...
by Zebulon
Thu Sep 17, 2009 9:30 pm
Forum: Coding Blender
Topic: Blender 2.5 does not start
Replies: 1
Views: 4485

Stupid me -never mind

Stupid me :idea: never mind.

My fault.
Blender was trying to start with my still installed Python 2.5.
Now it works,

Zebulon
by Zebulon
Thu Sep 17, 2009 8:57 pm
Forum: Coding Blender
Topic: Blender 2.5 does not start
Replies: 1
Views: 4485

Blender 2.5 does not start

I get this errors while starting any build of 2.5 from Graphicall.org Runtime Error! path to blender.exe This application has requested the Runtime to terminate it in a unusual way. Please contact the application's support team for more information. Followed by another popup with more info of the er...
by Zebulon
Wed Jun 24, 2009 1:42 am
Forum: Coding Blender
Topic: compile blender with multicore and sse supported
Replies: 3
Views: 3986

Guide to build Blender

Add the appropriate compiler flags to the configuration file for whatever build system you are using. how to add the appropriate compiler flags , edit which file , i'm fresh man. show me some details ,please. Try this site for help: http://www.geneome.net/blender-tutorials/building-blender-with-msv...